#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-HXwmfG6x75yDjLYrZzqdls
key: hOpenPGP-2.5.5-HXwmfG6x75yDjLYrZzqdls
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.Types Codec.Encryption.OpenPGP.CFB
    Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: aae7dccda7ba5170c09df2ab27c4af32
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-HXwmfG6x75yDjLYrZzqdls
depends:
    aeson-1.1.2.0-4o7xkQ7uWQx1uZeT7K0c7O
    attoparsec-0.13.1.0-DfCcdDKzvgP57nVHcPqiZF base-4.9.1.0
    base16-bytestring-0.1.1.6-4E2p94lTx8gIceMhu8Kl9o
    base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj
    bifunctors-5.4.2-8sihn7PNvccAEMEjqQmBaw binary-0.8.3.0
    binary-conduit-1.2.4.1-JEc83zgIqtSBKHOpaEYHe1
    byteable-0.1.1-2lU1pexQSLj1KbNO17UifQ bytestring-0.10.8.1
    bzlib-0.5.0.5-EN4Gp1pYAKe6GGDDoA97LY
    conduit-1.2.11-LF3u2IjoGXz5B8eRQRwaoW
    conduit-extra-1.1.16-BmkC7bOejxT313SmEKd6rM containers-0.5.7.1
    crypto-cipher-types-0.0.9-UhkxEr0JPIHA4Gi8ANVIA
    cryptonite-0.23-D6MqUOsd5Ve2NJVjgz4Jfi
    data-default-class-0.1.2.0-N42RtcTZUUAlapzICmPz4
    errors-2.1.3-JC5aKrhjo2b91TTnOwOwbR
    hashable-1.2.6.0-3tyIJq2bWc6AwvrDmNvwy7
    incremental-parser-0.2.5-3bRBwUoHJYjF56cG269uR8
    ixset-typed-0.3.1-5RO7E7ePKmT6v8zFAh9BRu
    lens-4.15.3-GaZhkavnrcg4ihaQ0f0pyK
    memory-0.14.6-IRR4jQFfTtKr1Q2Uqc3oY
    monad-loops-0.4.3-H2ZtiK81hjvIHTjt5szwnX
    nettle-0.2.0-ChFK4xqatbh2Yw2DSmrQ3V
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    network-uri-2.6.1.0-GzRvaV3udR3JtWfa3CLYOw
    newtype-0.2-CoUG4lREtI4Hba8CNmzidy
    openpgp-asciiarmor-0.1-16J6V2EV0qJ7agX4doHWMb
    resourcet-1.1.9-8dcH1R5asu46j8AjnoNKK5
    securemem-0.1.9-FJdyOOpPYOO6wscpjtm3np
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM
    split-0.2.3.2-CJl40zTyCIV16Pr60nb7CT
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    time-locale-compat-0.1.1.3-KZ1jqNx8uhlHjmuPPj6V1Y
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-28iLOIJkebMKusvrEC7TGP
    wl-pprint-extras-3.5.0.5-2i15GjbxLFo9jETkGUGY9e
    zlib-0.6.1.2-GcLmGV5PElZD6CJvjR9umm
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
